conf-libspeexversion

Virtual package relying on libspeex

This package can only install if the speex library is installed on the system.

AuthorXiph.Org Foundation
LicenseBSD
Published
Homepagehttps://xiph.org/speex/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libspeex/conf-libspeex.1/opam
Required by